[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TFilerFlags

Set of TFilerFlag

## Declaration

Source position: classesh.inc line 1064

`type TFilerFlags = set of (`
`ffInherited,` |  | Stored object is an inherited object.
`ffChildPos,` |  | The position of the child on it's parent is included.
`ffInline` |  | Used for frames.
`);`

Documentation generated on: Feb 26 2014